/* CONTENU LATERAL */
div#right-content {
	width: 300px;
	float: right;
	margin-bottom: 15px; 
}
/* Bloc d'ajout de vid�o */
div#right-content div#add-video {
	border-radius: 2px;
	background: #f6659b;
	position: relative;
	/*height: 36px;*/
	padding: 10px 60px 10px 15px;
	margin-bottom: 10px;
	cursor: pointer;
}
div#right-content div#add-video h3 {
	/*border-bottom: 1px solid #e9538b;*/
	background: inherit;
	padding: 0;
}
div#right-content div#add-video p {
	border-top: 1px solid #f587b0;
	padding-top: 10px;
	color: #fff;
	font-size: 11px;
}
div#right-content a.upload-video {
	position: absolute;
	display: block;
	width: 25px;
	height: 25px;
	background: url('../images/logos/upload.png') 0 0 no-repeat;
	top: 13px;
	right: 16px;
}
/* Publicit� */
div#right-content div.ad {
	margin-bottom: 10px;
}
/* Derniers commentaires */
div#right-content div#last-comments {
	margin-bottom: 5px;
}
div#right-content div#last-comments ul {
	background: #FFFFFF;
	padding: 0 18px 0 20px;
}
div#right-content div#last-comments ul li {
	padding: 5px 0;
	border-top: 1px solid #f9f9f9;
	border-bottom: 1px solid #d3d3d3;
}
div#right-content div#last-comments ul li:first-child {
	border-top: 0;
}
div#right-content div#last-comments ul li:last-child {
	border-bottom: 0;
}
div#right-content div#last-comments ul li h4 {
	font-size: 14px;
    min-height: 18px;
    overflow: hidden;
}
div#right-content div#last-comments ul li img {
	float: left;
	width: 30px;
	height: 30px;
	margin-right: 12px;
}
div#right-content div#last-comments ul li p {
	float: left;
	width: 220px;
	text-align: justify;
	font-size: 11px;
}
/* Like box */
div#right-content div.like-box {
	background: #FFFFFF;
	width: 300px;
	height: 180px;
	margin-bottom: 10px;
}
/* Suggestions les plus vues */
div#right-content div#suggestions-more-views.suggestions h3 {
	margin-bottom: 5px;
}
div#right-content div.suggestions ul {
	margin-bottom: 5px; 
}
/* Menu de filtre des suggestions */
div#right-content div.suggestions div.head {
	background: #eee;
}
div#right-content div.suggestions div.head a {
	color: #a6a6a6;
	line-height: 32px;
	width: 110px;
	border-left: 1px solid #fff;
	display: block;
	border-right: 1px solid #ababab;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	background: #eee;
}
div#right-content div.suggestions div.head a:first-child  {
	border-left: 0;
	width: 188px;
}
div#right-content div.suggestions div.head a:nth-last-child(2) {
	border-right: 0;
}
div#right-content div.suggestions div.head a.selected {
	color: #303030;
	background: #eee;
}
div#right-content div.suggestions div.head a:hover {
	background: #303030;
	color: #eee;
	border-color: #303030;
}
div#right-content ul.videos {
	width: 300px;
}
div#right-content ul.videos li.normal {
	float: none;
	width: 300px;
	height: 90px;
	clear: both;
	margin-bottom: 5px;
}
div#right-content ul.videos li.normal h4 {
	width: 110px;
}
div#right-content ul.videos li.normal h4 a {
	display: none;
}
div#right-content ul.videos li.normal img.video {
	width: 120px;
	height: 90px;
	float: left;
	
}
div#right-content ul.videos li.normal img.play {
	top: 36px;
	left: 38px;
}
div#right-content ul.videos li.normal p.title {
	padding: 5px 10px;
	line-height: 18px;
	height: 35px;
	border-bottom: 0;
}
div#right-content ul.videos li.normal p.creation {
	bottom: 0;
	border-bottom: 0;
	display: block;
	position: relative;
	padding: 0 10px;
	border-bottom: 1px solid #D3D3D3;
	height: 20px;
	line-height: 20px;
}
div#right-content ul.videos li.normal p.creation span.author {
	margin-right: 20px;
}
div#right-content ul.videos li.normal p.creation span.date {
	display: none;
}
div#right-content ul.videos li.normal p.stats {
	position: absolute;
	bottom: 0;
	border-bottom: 0;
	border-top: 1px solid #f9f9f9;
	padding-top: 4px;
	font-size: 9px;
	width: 180px;
	left: 120px;
	line-height: 13px;
	height: 19px;
}
div#right-content ul.videos li.normal p.stats span.duration {
	display: block;
	margin-right: 0px;
}
div#right-content ul.videos li.normal p.stats span.views {
	margin-right: 0;
	margin-left: 0;
	text-align: center;
	width: 80px;
}
div#right-content ul.videos li.normal div.more {
	display: none;
}